## tvnamer 2.2.1

=== debian/changelog ===
tvnamer (2.2.1-1) unstable; urgency=low

  * Initial release (Closes: #668293)

 -- Sandro Tosi <morph@debian.org>  Tue, 24 Apr 2012 16:59:56 +0200
