=== debian/control ===
Source: tvnamer
Section: video
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 8.0.0), python, python-setuptools, python-support
Standards-Version: 3.9.3
X-Python-Version: all
Homepage: https://github.com/dbr/tvnamer

Package: tvnamer
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-tvdb-api (>= 1.5), python-pkg-resources
Description: utility to rename TV-show episodes files
 Automatically names downloaded/recorded TV-episodes, by parsing filenames and
 retrieving show-names from www.thetvdb.com
