## tvnamer 2.3

=== debian/changelog ===
tvnamer (2.3-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - switch me to Maintainer (team to Uploaders)
    - bump Standards-Version to 3.9.5 (no changes needed)
  * debian/copyright
    - extended packaging copyright years
  * Switch to dh_python2

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Aug 2014 13:36:22 +0100
