=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: tvnamer
 Section: video
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 8.0.0), python, python-setuptools, python-support
-Standards-Version: 3.9.3
+Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 8.0.0), dh-python, python, python-setuptools
+Standards-Version: 3.9.5
 X-Python-Version: all
 Homepage: https://github.com/dbr/tvnamer
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/tvnamer/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/tvnamer/trunk/
 
 Package: tvnamer
 Architecture: all
