## tvnamer 2.4

=== debian/changelog ===
tvnamer (2.4-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/watch
    - use PyPI redirector
  * debian/control
    - depends on python-tvdb-api >= 1.10
    - bump Standards-Version to 4.1.4 (no changes needed)
  * declare compat level 10
  * debian/copyright
    - extend packaging copyright years
  * switch to python3

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

 -- Sandro Tosi <morph@debian.org>  Mon, 11 Jun 2018 00:18:24 -0400
