=== debian/control ===
Source: tvnamer
Section: video
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 10), dh-python, python3, python3-setuptools
Standards-Version: 4.1.4
Homepage: https://github.com/dbr/tvnamer
Vcs-Git: https://salsa.debian.org/python-team/applications/tvnamer.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/tvnamer

Package: tvnamer
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-tvdb-api (>= 1.10), python3-pkg-resources
Description: utility to rename TV-show episodes files
 Automatically names downloaded/recorded TV-episodes, by parsing filenames and
 retrieving show-names from www.thetvdb.com
