## tvnamer 2.5

=== debian/changelog ===
tvnamer (2.5-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - update dep on python3-tvdb-api to >= 2.0
    - bump Standards-Version to 4.2.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 22 Dec 2018 14:33:30 -0500
