## tvnamer 2.5.1

=== debian/changelog ===
tvnamer (2.5.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * New upstream release
  * debian/rules
    - install the renamed README.md
  * debian/control
    - run wrap-and-sort
  * debian/copyright
    - extrend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 25 Jul 2020 00:21:03 -0400
