=== debian/control ===
Source: tvnamer
Section: video
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-setuptools,
Standards-Version: 4.2.1
Homepage: https://github.com/dbr/tvnamer
Vcs-Git: https://salsa.debian.org/python-team/applications/tvnamer.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/tvnamer

Package: tvnamer
Architecture: all
Depends: python3-pkg-resources,
         python3-tvdb-api (>= 2.0),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: utility to rename TV-show episodes files
 Automatically names downloaded/recorded TV-episodes, by parsing filenames and
 retrieving show-names from www.thetvdb.com
