## tvnamer 3.0.1

=== debian/changelog ===
tvnamer (3.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - upgrade Depends on python3-tvdb-api to >= 3
    - bump Standards-Version to 4.5.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Mon, 26 Oct 2020 20:34:04 -0400
