=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
                dh-python,
                python3,
                python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/dbr/tvnamer
-Vcs-Git: https://salsa.debian.org/python-team/applications/tvnamer.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/tvnamer
+Vcs-Git: https://salsa.debian.org/python-team/packages/tvnamer.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/tvnamer
 
 Package: tvnamer
 Architecture: all
 Depends: python3-pkg-resources,
-         python3-tvdb-api (>= 2.0),
+         python3-tvdb-api (>= 3),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
