## tvnamer 3.0.2

=== debian/changelog ===
tvnamer (3.0.2-1) unstable; urgency=medium

  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.5.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Jan 2021 01:59:03 -0500
