## tvnamer 3.0.4

=== debian/changelog ===
tvnamer (3.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Oct 2021 23:20:39 -0400
