=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: video
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
                python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/dbr/tvnamer
 Vcs-Git: https://salsa.debian.org/python-team/packages/tvnamer.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tvnamer
