=== debian/rules ===
--- 
+++ 
@@ -26,4 +26,4 @@
 	echo "skip test"
 
 override_dh_installdocs:
-	dh_installdocs readme.md
+	dh_installdocs README.md
